Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0018459
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 00. Application dictionaryminoralways2011-09-07 16:502011-11-04 13:56
ReporterxabiermerinoView Statuspublic 
Assigned Toalostale 
PriorityhighResolutionfixedFixed in Version3.0MP5
StatusclosedFix in branchFixed in SCM revisionedb7b23471e3
ProjectionnoneETAnoneTarget Version3.0MP5
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0MP2SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0018459: 'Copy Window Tabs' does not copy some field's data

Description'Copy Window Tabs' does not copy some data of new fields in the 'Field' window

IE:
- Start in Odd Column
- Start in New Line
- Selector Out Field
Steps To Reproduce- As System go to AD >> Windows >> Sales Invoice >> Lines >> Invoiced Quantity
   - Start in Odd Column: checked
   - Start in New Line: checked
   - Selector Out Field: Currency
- Save
- Go to AD >> Windows
- Create a new window
- Click 'Copy Window Tabs' ad select Sales Invoice
- Go to AD >> Windows >> your new window >> Lines >> Invoiced Quantity
- Realize that the fields' values have not been copied
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0042087)
hgbot (developer)
2011-10-25 11:11

Repository: erp/devel/pi
Changeset: edb7b23471e3d6491c06764d17880e860534ec42
Author: Augusto Mauch <augusto.mauch <at> openbravo.com>
Date: Mon Oct 24 14:26:28 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/edb7b23471e3d6491c06764d17880e860534ec42 [^]

Fixes issue 18459: Copy Window Tabs does not copy some fields data

---
M src-db/database/model/functions/AD_WINDOW_COPY.xml
---
(0042560)
hudsonbot (developer)
2011-11-04 13:56

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/d10da320df2a [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-09-07 16:50 xabiermerino New Issue
2011-09-07 16:50 xabiermerino Assigned To => alostale
2011-09-07 16:50 xabiermerino Modules => Core
2011-09-07 17:07 xabiermerino Issue Monitored: networkb
2011-10-25 11:11 hgbot Checkin
2011-10-25 11:11 hgbot Note Added: 0042087
2011-10-25 11:11 hgbot Status new => resolved
2011-10-25 11:11 hgbot Resolution open => fixed
2011-10-25 11:11 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/edb7b23471e3d6491c06764d17880e860534ec42 [^]
2011-10-31 08:33 alostale Status resolved => closed
2011-10-31 08:33 alostale Fixed in Version => 3.0MP5
2011-11-04 13:56 hudsonbot Checkin
2011-11-04 13:56 hudsonbot Note Added: 0042560


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker